/**
 *   Here's where everything gets included. You don't need
 *   to change anything here, and doing so might break
 *   stuff. Here be dragons and all that.
 */
/**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */
.unslider-nav ol {
	list-style: none;
	text-align: center;
	width: 75%; /* 825/1100 */	
}

.unslider-nav ol li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 13px;
	background: #000;
	border: 2px solid #fff;
	-webkit-box-shadow: 0 0 0 1px #fff;
	box-shadow: 0 0 0 1px #fff;
	border-radius: 50%;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer;
}

.unslider-nav ol li.unslider-active {
	-webkit-box-shadow: 0 0 0 1px #000000;
	box-shadow: 0 0 0 1px #000000;
}

#slider-nav {
	width: 75%; /* 825/1100 */
	font-size: 25px;
	position: absolute;
	top: 50%;
	margin-top: -12px;
}

.unslider-prev {
	cursor: pointer;
	padding-left: 20px;
	float: left;	
}

.unslider-next {
	cursor: pointer;
	padding-right: 20px;
	float: right;	
}

.unslider-arrow {
	display: none;	
}

@media screen and (max-width : 1080px) {

.unslider-nav ol {
	width: 65%;	
}

#slider-nav {
	width: 65%;
}

}

@media screen and (max-width : 767px) {

.unslider-nav {
	position: absolute;
	top: 0;
	padding-top: 66.6666667%; /* 460/690 */
	width: 100%;
}

.unslider-nav ol {
	width: 100%;	
}

.unslider-nav ol li {
	margin: 0 5px;
}

#slider-nav {
	width: 100%;
	top: 0;
	margin-top: 31.159420%; /* 215/690 */
}

}
